Package twisted :: Package internet :: Module wxsupport :: Class wxRunner

[show private | hide private]
[frames | no frames]

## Class wxRunner

Make sure GUI events are handled.

Method Summary
| `__init__(self, app)`
| ``run`(self)` Execute pending WX events followed by WX idle events and reschedule.

Method Details

### run(self)

Execute pending WX events followed by WX idle events and reschedule.

Generated by Epydoc 1.1 on Sat Feb 15 21:19:07 2003 | http://epydoc.sf.net